/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/**********************************************************
*	Style and center engine anode list
***********************************************************/
.dk-engine-list-box{
    Margin-top:20px;
 /  padding-left:45px;
 /   width:70%;
   margin:auto; 
}

.dk-engine-list  {	
     font-size:1.5em;
  	 width:135px;
   	 height:27px;
  	/ margin-right:auto;
	/ margin-left:auto;	 
    border-radius: 15px;  	
/	 margin-bottom:2px;
}

.dk-engine-list  {
	  font-size:1.5em;
 	  float:left;
	  margin-right:5px;
        background-image:url("http://anodesrus.davidkelly.com.au/wp-content/themes/thesis_185/custom/images/engine-bg.png");
	padding-top:6px;
  	padding-left:30px;
 	color:black;
	 margin-bottom:6px;    
       border-color: #D16100 #F4C195 #F4C195 #D16100;
	 box-shadow:inset 0 0 5px rgba(0,0,0,0.4);
}
 .dk-engine-list a {
	 color:black;
  }

 .dk-engine-list  a:hover {
	 margin-top:10px;  
  	color:white;
  }

 .dk-engine-list:hover  {	
 	 background-image:url("http://anodesrus.davidkelly.com.au/wp-content/themes/thesis_185/custom/images/engine-bg-hover.png");
        color:white;
       font-size:1.8em;
        border-color:  #F4C195 #D16100 #D16100 #F4C195;
      / border:solid 1px;
  }

/**********        END ENGINE PAGE STYLES            *********************************/


